Subject: INFORMATION

From: Hector James Gordillo Gonzalez <[email-masked]>
Date: Mon, 29 Apr 1996 09:44:06 +0500 (GMT)

Dear Sir:

I'm working in my thesis job in an University of South America. I need 
infomation about multimedia networks(physic architecture, new technologies,
protocols, etc.), specially video transmission.  I would like to know if 
you can send me papers or any article that have this themes. Excuse me if 
demand much. I have problems: i don't have access to WWW.  Please, help me.
Please confirm the arrival of this message.

Thanks a lot!!!

Best Regards,

- Hector J.